/* CSS Document */

body{
margin:0px;
background-image: url("retina_wood.png");
	background-color: #cccccc;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	line-height: normal;
	font-weight: normal;
background-repeat:repeat;

/*background-color:#90cc32;*/
color:#eefebf;
}

.content {
  
  color: black;
  border: 0px solid black;
  margin: 11px;
  padding: 20px;
}

p,ul, li, form{
padding:0px;
margin:0px;
}
ul{list-style-type:none;}

td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

line-height:10px;
}
.header{
background-image:url(images/header.jpg);
width:776px;
height:318px;
background-repeat:no-repeat;
}
.logoPadding{
padding-top:14px;
padding-left:40px;
padding-bottom:32px;
}
.sloganPadding{
padding-left:259px;
}
.bodyBg{
background-image:url(images/body_bg1.gif);
background-repeat:repeat-x;
}
.welcomeText{
	font: bold 17px Arial, Helvetica, sans-serif;
color:#000000;
text-align:justify;
}
.welcomeUnderline{
color:#034A70;
font-weight:bold;
text-decoration:underline;
background-color:inherit;
}

.Maquee{
color:#034A70;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

.Redline{
color:#f8f63a;
font-weight:bold;
text-decoration:underline;
background-color:inherit;
}

.BoldYellow{
color:#f8f63a;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

.BoldWhite{
color:#ffffff;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

.welcomeUnderline:hover{
color:#ffffff;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}
.rightPanelPadding{
padding-left:23px;
padding-right:7px;
}
.usefulBorder{
border-bottom:#6CAAE0 solid 1px;
}
ul li {
    background:url(images/icon.gif) 2px 1px no-repeat;
	color:#faffea;
	padding:0 0 0 25px;
	margin:0 0 16px 0;
	background-color:inherit;
}
ul li a {
	color:#EAFAFF;
	text-decoration:none;
	line-height:14px;
	background-color:inherit;
}
ul li a:hover {
	color:#000000;
	text-decoration:none;
	line-height:14px;
	background-color:inherit;
}
.serviceBorder{
border-bottom:#4986BC solid 1px;
}
.servicePadding{
padding-right:9px;
}
.serviceText{
color:#fdfdfd;
text-align:justify;
background-color:inherit;
}
.rightBottomLink{
font-weight:bold;
color:#fdfdfd;
text-decoration:underline;
background-color:inherit;
}
.rightBottomLink:hover{
font-weight:bold;
color:#DCAE8D;
text-decoration:none;
background-color:inherit;
}
.copyright{
color:#145580;
background-color:inherit;
}

.cls1{
font: normal 11px/14px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
padding:0 0 5px 0;
line-height:15px;

}

.cls{
font: normal 11px/14px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
padding:0 0 5px 0;
line-height:5px;

}


.cls a{
font: normal 11px/14px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
padding:0 0 5px 0;
background-color:inherit;
}

.cls a:hover{
text-decoration:underline;
}
.Thankyou {
	font-size: 10px;
	color:#000000;
	LINE-HEIGHT:20px; FONT-FAMILY:Arial,Helvetica,sans-serif;
}

.footer1{
font size: 11px;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
padding:0 0 5px 0;
line-height:5px;

}

.footer1 a{
font: normal 11px/14px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
padding:0 0 5px 0;
background-color:inherit;
}

.footer1 a:hover{
text-decoration:underline;
}

/* Top button*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #b85f07;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 15px;
}

#myBtn:hover {
  background-color: #555;
}
/* end top button*/

/* designed resposive menu layout*/
body {margin:0;font-family:Arial}

.topnav {
  overflow: hidden;
   position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #95470d;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute; 
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
/* end designed responsive layout*/
/* begin Footer Menu*/
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}

/* Sticky Bar*/
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
/*	background-image:url(Caffexo_logo.jpg)*/
  background: #8e3905;
  color: white;
}

.twitter {
  background: #05a418;
  color: white;
}

.google {
  background: #ff3008;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}
